Project

General

Profile

action #28156

[opensuse][leap 15.0][functional] yast2-ncurses proxy server failed because of missing package squid

Added by zluo about 4 years ago. Updated almost 4 years ago.

Status:
Rejected
Priority:
Normal
Assignee:
Category:
Bugs in existing tests
Start date:
2017-11-22
Due date:
2017-12-19
% Done:

0%

Estimated time:
Difficulty:

Description

We have problem with proxy server fro leap 15.0 on o3:
https://openqa.opensuse.org/tests/537644#step/yast2_proxy/4

compare with sles 15 with is working:

http://openqa.suse.de/tests/1258173#step/yast2_proxy/4

Question: is this something to do with repository for leap 15.0?
Please investigate, thanks!


Related issues

Is duplicate of openQA Tests - coordination #17436: [tools][functional][y][epic] tests must not have access to published repos, e.g. download.o.o on Tumbleweed -> remove all references to download.o.o from repos during installation and afterwardsResolved2018-02-122019-02-26

History

#1 Updated by okurz almost 4 years ago

  • Is duplicate of coordination #17436: [tools][functional][y][epic] tests must not have access to published repos, e.g. download.o.o on Tumbleweed -> remove all references to download.o.o from repos during installation and afterwards added

#2 Updated by okurz almost 4 years ago

  • Due date set to 2017-12-19
  • Status changed from New to Rejected
  • Target version set to Milestone 12

#3 Updated by okurz almost 4 years ago

  • Subject changed from [opensuse-leap 15.0] [functional] - yast2-ncurses proxy server failed because of missing package squid to [opensuse][leap 15.0][functional] yast2-ncurses proxy server failed because of missing package squid

Also available in: Atom PDF